Subject: Ticket Assigned - esc la ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 23:15:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la ref sadia                    Bot:  Hi again! Bot:  Please enter your name Customer:  sadia Bot:  Hi Sadia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:54 AM, 06th Aug                   Mohammed                    Hi Sadia, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:55 AM, 06th Aug                     sadia                    I want to ask regarding my refund           02:55 AM, 06th Aug                     sadia                    Its been more than 6 days but i didn't receive my refund           02:56 AM, 06th Aug                     sadia                    I inquired before as well           02:56 AM, 06th Aug                     sadia                    They said that I'll receive in 2 days           02:56 AM, 06th Aug                     sadia                    If not then msg us           02:57 AM, 06th Aug                     sadia                    But now its been 3 days           02:57 AM, 06th Aug                     sadia                    I haven't receive my refund           02:57 AM, 06th Aug                     sadia                    My order # 7379793239           02:58 AM, 06th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:58 AM, 06th Aug                   Mohammed                   Is there anything else may I assist you?           03:00 AM, 06th Aug                     sadia                    ??           03:01 AM, 06th Aug                   Mohammed                   We will check with our team and process the refund           03:03 AM, 06th Aug                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:04 AM, 06th Aug                   Mohammed                   Is there anything else may I assist you?           03:05 AM, 06th Aug                     sadia                    Till when will it get resolved?           03:08 AM, 06th Aug                     sadia                    When will u check with ur time?           03:08 AM, 06th Aug                     sadia                    Team*           03:08 AM, 06th Aug                   Mohammed                   We need sometime to check that with your team and update you through your email id [email-masked]           03:10 AM, 06th Aug                     sadia                    Ok           03:13 AM, 06th Aug                     sadia                    I'll be waiting the           03:13 AM, 06th Aug                     sadia                    Then*           03:13 AM, 06th Aug                     sadia                    Please do it asap           03:13 AM, 06th Aug                     sadia                    Thank u           03:13 AM, 06th Aug                   Mohammed                   Be sue about that           03:13 AM, 06th Aug                   Mohammed                   Is there anything else may I assist you?           03:13 AM, 06th Aug                     sadia                    No thank u           03:13 AM, 06th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 AM, 06th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4696069